[arch-commits] Commit in gstreamer0.10-base-plugins/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Oct 6 13:41:07 EDT 2008


    Date: Monday, October 6, 2008 @ 13:41:07
  Author: jgc
Revision: 14436

upgpkg: gstreamer0.10-base-plugins 0.10.21-1

Modified:
  gstreamer0.10-base-plugins/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-06 17:33:35 UTC (rev 14435)
+++ PKGBUILD	2008-10-06 17:41:07 UTC (rev 14436)
@@ -2,12 +2,12 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gstreamer0.10-base-plugins
-pkgver=0.10.20
+pkgver=0.10.21
 pkgrel=1
 pkgdesc="GStreamer Multimedia Framework Base Plugins (gst-plugins-base)"
 arch=(i686 x86_64)
 license=('GPL' 'LGPL')
-depends=('gstreamer0.10-base>=0.10.20' 'gnome-vfs>=2.22.0' 'alsa-lib' 'cdparanoia' 'libvisual' 'libvorbis' 'libtheora')
+depends=('gstreamer0.10-base>=0.10.21' 'gnome-vfs>=2.24.0' 'alsa-lib>=1.0.17a' 'cdparanoia>=10.2' 'libvisual' 'libvorbis>=1.2.0' 'libtheora')
 makedepends=('pkgconfig')
 replaces=('gstreamer0.10-alsa' 'gstreamer0.10-theora' 'gstreamer0.10-libvisual' 'gstreamer0.10-pango' 'gstreamer0.10-cdparanoia' 'gstreamer0.10-vorbis' 'gstreamer0.10-gnomevfs' 'gstreamer0.10-ogg')
 conflicts=('gstreamer0.10-alsa' 'gstreamer0.10-theora' 'gstreamer0.10-libvisual' 'gstreamer0.10-pango' 'gstreamer0.10-cdparanoia' 'gstreamer0.10-vorbis' 'gstreamer0.10-gnomevfs' 'gstreamer0.10-ogg')
@@ -17,10 +17,10 @@
 groups=('gstreamer0.10-plugins')
 _relname=gst-plugins-base
 source=(${url}/src/${_relname}/${_relname}-${pkgver}.tar.bz2)
-md5sums=('180dd3452438b31fba732d2216e55eb6')
+md5sums=('0e0cd485311502ad1c0c028148e3186a')
 
 build() {
-  cd ${startdir}/src/${_relname}-${pkgver}
+  cd "${srcdir}/${_relname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
     --disable-static --enable-experimental \
     --disable-docs-build --disable-plugin-docs \
@@ -29,5 +29,5 @@
 
   make || return 1
   cd ext || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list